► |  | Dr Racket: The Racket Programming Environment

1 | Interface Essentials
2 | Languages
3 | Interface Reference
4 | Extending Dr Racket
| Index

▼ | 2 | Languages

2.1 | Language Declared in Source
2.2 | Legacy Languages
2.3 | How to Design Programs Teaching Languages
2.4 | Other Experimental Languages
2.5 | Output Printing Styles

top ← prev up next →

### 2`` Languages

This chapter describes some of the languages that are available for use within DrRacket. The list here is potentially incomplete, because new languages can be added through DrRacket plug-ins.

2.1 Language Declared in Source
2.2 Legacy Languages
2.3 How to Design Programs Teaching Languages
2.4 Other Experimental Languages
2.5 Output Printing Styles

top ← prev up next →